### Method

# WebKit2WebExtension DOMDocument get_child_element_count

deprecated: 2.22 since: 2.16

#### Declaration [src]

    gulong
    webkit_dom_document_get_child_element_count (
      WebKitDOMDocument* self
    )

#### Description

No description available.

Available since: 2.16

Deprecated since: 2.22

Use JavaScriptCore API instead.

Gets property | `WebKit2WebExtension.DOMDocument:child-element-count`

#### Return value

Type: `gulong`

A #gulong.